RubyGems Navigation menu

sensu-plugins-puppet-disabled 0.0.1

Check for disabled puppet agent

Versões:

  1. 0.0.1 - June 01, 2018 (6 KB)

Runtime Dependencies (1):

Development Dependencies (13):

  • bundler ~> 1.15
  • github-markup ~> 1.3
  • kitchen-docker ~> 2.6
  • kitchen-localhost ~> 0.3
  • mixlib-shellout < 2.3.0, ~> 2.2
  • pry ~> 0.10
  • rake ~> 12.0
  • redcarpet ~> 3.2
  • rspec ~> 3.4
  • rubocop ~> 0.49.0
  • serverspec ~> 2.36.1
  • test-kitchen ~> 1.6
  • yard ~> 0.9.11
  • Donos:

    Autores:

    • Sensu-Plugins and contributors

    SHA 256 checksum:

    45398daf6087210193810ed0fdaa14f6fa1e478a12fa2efebd15e39fc807e2a1

    Total de downloads 1.638

    Desta versão 1.638

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 2.0.0

    Links: